Bug 1008690 - Installation of Plug-ins into Katello is Blocked
Installation of Plug-ins into Katello is Blocked
Status: CLOSED NOTABUG
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.3
All All
unspecified Severity high
: rc
: ---
Assigned To: Katello Bug Bin
SAM QE List
:
Depends On:
Blocks: sam20-tracker
  Show dependency treegraph
 
Reported: 2013-09-16 16:50 EDT by Keith Robertson
Modified: 2016-07-03 21:34 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-14 15:34:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Keith Robertson 2013-09-16 16:50:07 EDT
Description of problem:

Currently, the installation of a Rails Engine after Katello is installed is blocked.  Katello is configured in a manner which prevents a rails engine from being installed after Katello is installed.

This is preventing the deployment/installation of the redhat-access-plugin-sam.

Note You need to log in before you can comment on or make changes to this bug.